<div class="popups">
  <div class="popups__overlay popups-overlay">
    <div class="popups__body popups-body">
      <button class="popups__close close-popup">
        <i class="fa-sharp fa-solid fa-square-xmark"></i>
      </button>
      @@include('./form_login.html') @@include('./form_visit.html')
    </div>
  </div>
</div>
